body, p, h1,h2,h3,h4,h5,span,div{
    	font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif; 
}

h1,h2,h3,h4,h5{
    margin: 0px;
}


body{
    padding-bottom: 50px;
    padding-top: 75px;
    background: #222 url('../images/bg-pattern2.png') repeat;
}

address, phone{
	margin: 0;
}

@media(min-width:480px){
    body{
	padding-top: 80px;
    }
	
}


/* ================ FULL COVER BACKGROUND =================*/
#bg { position: fixed; top: 0; left: 0; }
.bgwidth { width: 100%; }
.bgheight { height: 100%; }

/* ================ HEADER THING, LOGO, NAVBAR, TOPMENU ===========*/
.header{
    border-bottom: 1px solid #CCC;
    height: 80px;
}

.logo h1,.logo h4{
    margin: 5px;
    color: #eee;
}

.logo h1{
    font-family: Rockwell, "Courier Bold", Courier, Georgia, Times, "Times New Roman", serif;
	
}

.logo h4{
	font-size: 14px;
}

.logo a, .logo a:hover{
    text-decoration: none;
}

.toggle-menu{
    color: #fff;
}

.navbar-collapse ul li a{
		color: gold;
}
	
.navbar-collapse ul li a:hover{
		color:#000;
}

.scrollFix {
    line-height: 1.35;
    overflow: hidden;
    white-space: nowrap;
}

/* ================ CONTENT, SEARCH MENU, ETC ===========*/
.container{
    width: 1000px;
    margin-top: 10px;
    padding-top: 5px;
    border-radius: 10px;
}

@media(max-width:970px){
    .container{
        width:100%;
    }
}



@media(max-width:767px){
    .spacer{
        height: 50px;
    }
    
    .logo h1{
        font-size: 20px;
    }
    
    .logo h4{
        font-size: 12px;
    }
}




@media (min-width: 768px){
	.navbar-nav>li>a {
	padding-top: 25px;

	}
}


.map{
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;

	-moz-box-shadow: 2px 2px 3px #5c6360;
	-webkit-box-shadow: 2px 2px 3px #5c6360;
	box-shadow: 2px 2px 3px #5c6360;
	filter: progid:DXImageTransform.Microsoft.Shadow(strength = 2, direction = 135, color = '#5c6360');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 2, Direction = 135, Color = '#5c6360')";
	opacity: 0.78;
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity = 78);
	/*-ms-filter must come before filter*/
	filter: alpha(opacity = 78);
	/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
	/*All filters must be placed together*/
}

.map-container{
	background: white;
	padding: 10px;
	margin-left: -20px;
	margin-right: 10px;
	min-height: 250px;
}

.map-container-detail{
	background: white;
	padding: 10px;
	margin-left: -20px;
	margin-right: 10px;
	min-height: 250px;
}

.map-detail{
	background: white;
	padding: 20px;
	min-height: 310px;
}

.site-description, .site-hotellist{
	background: white;
	padding: 40px;
	margin-left:-15px;
	margin-top: 10px;
}

.site-description img{
	max-width: 100%;
}

img.advertisement{
	width: 100%;
}


#map-canvas {
    height: 800px;
    width: 550px;
}

#map-canvas-detail {
    height: 400px;
    width: 550px;


.table-scrolled{
	height: 500px;
	width: 100px;
	overflow: scroll;
}

@media(max-width:480px){
	.map-container{
		margin: 0px;
	}
	
	#map-canvas{
		width: 300px;
		margin: auto;
		height: 400px;
	}
}

@media(max-width:762px){
	.map-container{
		margin: 0px;
	}
	
	#map-canvas{
		width: 450px;
		margin: auto;
		height: 400px;
	}
	
	.navbar-collapse ul li{
		background: rgba(10,10,10,0.8);
		color: #ccc;
		font-size: 14px;
		font-weight: 600;
		display: block;
		z-index: 999;
		padding: 5px 20px;
	}
	
}

.ads-vertical{
	position:absolute;
	left:-175px;
	top:0px;
}


.cell-price{
	text-align: center;
	background: white;
}